Error

two or more packages specified (libnvidia-cfg1 libsane-extras)